PDA

View Full Version : n00b needs help with flashing (status 7 error)



vtjay79
06-03-2011, 06:51 PM
I'm no stranger to flashing, and have been doing so since my old moto razr. However, times have changed, and I'm up to my neck in tryin to determine what posts are new or old, or irrelevant...

downloaded too many programs I probably don't need...but at least i have all of them.

I'm on the rooted 2.3.3 and used clockwork to flash to it.

I'm trying to go to Chevy 5.4

But now I'm getting this status 7 error and I don't know what to do. It seems I have to unroot? Is this the case?

even a mere link will help me...

macpro88
06-03-2011, 07:37 PM
I'm no stranger to flashing, and have been doing so since my old moto razr. However, times have changed, and I'm up to my neck in tryin to determine what posts are new or old, or irrelevant...

Threads have dates ;) The newer the date, the better ;)




downloaded too many programs I probably don't need...but at least i have all of them.

I'm on the rooted 2.3.3 and used clockwork to flash to it.

I'm trying to go to Chevy 5.4

But now I'm getting this status 7 error and I don't know what to do. It seems I have to unroot? Is this the case?

even a mere link will help me...


I have never used Chevy, but it is a ROM made for the version of Gingerbread that you are on? If it is not, you will need to SBF back to Froyo and re-flash Gingerbread, or stay on Froyo and flash Chevy. SBF guides are in my sig below.

vtjay79
06-03-2011, 09:27 PM
I appreciate the links...I had read about the SBF, but didn't know if it applied, I'll start reading those threads.

And while the posts do indeed have time stamps, 2 months old information could be still valid, or could be antiquated...